<?xml version="1.0"?>
<Graphics>
  <Graphics>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>114</X>
        <Y>92</Y>
      </Start>
      <End>
        <X>523</X>
        <Y>115</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>457</X>
        <Y>117.9</Y>
      </Start>
      <End>
        <X>523</X>
        <Y>141</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>456</X>
        <Y>143.9</Y>
      </Start>
      <End>
        <X>523</X>
        <Y>177</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsLine>
      <Start>
        <X>522</X>
        <Y>102.9</Y>
      </Start>
      <End>
        <X>535</X>
        <Y>102.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>522</X>
        <Y>127.9</Y>
      </Start>
      <End>
        <X>536</X>
        <Y>127.9</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>522</X>
        <Y>155</Y>
      </Start>
      <End>
        <X>537</X>
        <Y>155</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsText>
      <Start>
        <X>542</X>
        <Y>90.9</Y>
      </Start>
      <End>
        <X>556</X>
        <Y>114.9</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>1</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>498</X>
        <Y>192</Y>
      </Start>
      <End>
        <X>523</X>
        <Y>218</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsLine>
      <Start>
        <X>525</X>
        <Y>205</Y>
      </Start>
      <End>
        <X>538</X>
        <Y>205</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsText>
      <Start>
        <X>542</X>
        <Y>115.9</Y>
      </Start>
      <End>
        <X>556</X>
        <Y>139.9</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>2</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>543</X>
        <Y>143.9</Y>
      </Start>
      <End>
        <X>557</X>
        <Y>167.9</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>3</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>543</X>
        <Y>194.9</Y>
      </Start>
      <End>
        <X>557</X>
        <Y>218.9</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>4</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
  </Graphics>
</Graphics>